Allow changing LDAP password from Striker
Closed, ResolvedPublic

Description

Follow up account creation by allowing password changes from Striker

bd808 created this task.Dec 22 2016, 4:59 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptDec 22 2016, 4:59 AM
bd808 moved this task from Backlog to Doing on the Striker board.Dec 22 2016, 5:00 AM

Change 328622 had a related patch set uploaded (by BryanDavis):
Allow changing LDAP password

https://gerrit.wikimedia.org/r/328622

Change 329018 had a related patch set uploaded (by BryanDavis):
Add a password strength meter

https://gerrit.wikimedia.org/r/329018

Change 329019 had a related patch set uploaded (by BryanDavis):
Add js and css for password strength meter

https://gerrit.wikimedia.org/r/329019

Change 328622 merged by jenkins-bot:
Allow changing LDAP password

https://gerrit.wikimedia.org/r/328622

Change 329018 merged by jenkins-bot:
Add a password strength meter

https://gerrit.wikimedia.org/r/329018

Change 329019 merged by jenkins-bot:
Add js and css for password strength meter

https://gerrit.wikimedia.org/r/329019

Change 333095 had a related patch set uploaded (by BryanDavis):
Bump static and striker submodules

https://gerrit.wikimedia.org/r/333095

Change 333095 merged by jenkins-bot:
Bump static and striker submodules

https://gerrit.wikimedia.org/r/333095

Mentioned in SAL (#wikimedia-operations) [2017-01-25T18:22:23Z] <bd808@tin> Finished deploy [striker/deploy@5aa3aa8]: Update Striker to 5aa3aa8 (T144710, T147024, T144712, T144711, T153935) (duration: 00m 24s)

bd808 closed this task as "Resolved".Jan 25 2017, 7:25 PM
bd808 claimed this task.
Restricted Application added a project: User-bd808. · View Herald TranscriptJan 25 2017, 7:25 PM
bd808 moved this task from Doing to Done on the Striker board.Sat, Mar 4, 3:54 AM